/**Begin D:\pdm\PDM_UPGRADE_1.3\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_EXPENSE_MANAGE') 
 CREATE TABLE T_RIM_EXPENSE_MANAGE (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO NVARCHAR(38) DEFAULT ' ' NOT NULL,
FBILLSTATUS NVARCHAR(10) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FORGID BIGINT DEFAULT 0 NOT NULL,
FEXPENSE_TYPE BIGINT DEFAULT 0 NOT NULL,
FREIMBURSER BIGINT DEFAULT 0 NOT NULL,
FSTATUS_UPDATE_TIME DATETIME,
FCOMPANY_NAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FCOMPANY_TAX_NO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FINVOICE_NUM BIGINT DEFAULT 0 NOT NULL,
FINVOICE_TOTAL_AMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQRCODE NVARCHAR(300) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.3\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
